body
{
	background-color: #FFFFFF;
	margin: 0;
	padding: 10px;
}
#head
{
	overflow: hidden;
	border: 1px solid #6394BD;
	//background-color: #F8F8F8;
}

#logo_title 
{
	overflow: hidden;
}

.user
{
	float: right;
	padding: 5px 10px;
}

#main_menu
{
	text-align: center;
	padding: 3px 0;
	border-top: 1px solid #6394BD;
	border-bottom: 1px solid #6394BD;
	width: 100%;
	float: none;
	background-color: #F8F8F8;
}

#boardindex_table
{
	background-color: #F8F8F8;
}


.news
{
	padding: 7px;
}

.news span
{
	font-weight: bold;
}

.news p
{
	display: inline;
}

/* This is the linktree nav */
.nav
{
	padding-bottom: 5px;
}

/* the div that surrounds the main content */
#content
{
	border: 1px solid #6394BD;
	padding: 10px;
	margin: 15px 0;
	background-color: #F8F8F8;
}

#foot
{
	border: 1px solid #6394BD;
	padding: 15px;
	text-align: center;
}

#foot ul li
{
	display: inline;
	font-size: 0.8em;
}

#foot ul li.copy_right
{
	display: block;
	font-size: 0.9em;
}

.table_border
{
	background-color: #6394BD;
}

.windowbg
{
	background-color: #AFC6DB;
}

#forumposts div.windowbg, #forumposts div.windowbg2
{
	border-left: 1px solid #6394BD;
	border-bottom: 1px solid #6394BD;
	border-right: 1px solid #6394BD;
}

#forumposts div.cat_bar, #forumposts h3.catbg
{
	background: none;
	background-color: #6E94B7;
}

#quickreplybox  span a{
	color: #005177;
}

#quickreplybox div.cat_bar {
	border: 1px solid #6394BD;
}

#quickReplyOptions span {
	background-color: #AFC6DB;
}

#quickReplyOptions div {
	background-color: #AFC6DB;
}

#forumposts div.cat_bar h3 {
	color: #FFFFFF;
}
#recent div.windowbg2 {
	border: 1px solid #C5C5C5;
}

img.rblogo {
 width: 99px;
 height: 30px;
}

table.linkbar
{
	width: 100%;
	height: 100%;
}


body
{
	margin: 0px;
	padding: 0px;
 background-color: #AFC6DB;
 color: black;
 margin: 0px;

}

.submenu
{
 text-decoration:  none;
 font-family:		arial,sans-serif;
 font-style:		 normal;
 font-size:		  13px;
 padding:2px;
 background-color:#b6c6e5;
 margin-top:10px;
	color: #000000;
}

.menulink:link
{
 text-decoration:  none;
 font-family:		arial, sans-serif;
 font-style:		 normal;
 font-size:		  13px;
	color: #f0f0f0;
	line-height: 140%;
  text-decoration:	underline;
}

.menulink:visited
{
 text-decoration:  none;
 font-family:		arial, sans-serif;
 font-style:		 normal;
 font-size:		  13px;
	color: #f0f0f0;
	line-height: 140%;
  text-decoration:	underline;
}

input.menubutton
{
 text-decoration:  none;
 font-family:           arial, sans-serif;
 font-style:             normal;
 font-size:               13px;
border-style: outset;
border-width: 1px;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input.menutext
{
        font-size: 9pt;
        color: #000000;
        font-family: verdana, sans-serif;
border-style: inset;
border-width: 1px;
  /* background-color: #FFFFFF;*/
}

.paypal
{
padding:0px;
}
